:name:    Music

:commands:
  :connect:
    :file: cmd_controls.rb
    :options:
      :max_args: 0
      :description:
        Connect to a voice channel.

  :disconnect:
    :file: cmd_controls.rb
    :options:
      :max_args: 0
      :description:
        Disconnect the bot from a voice channel.

  :reconnect:
    :file: cmd_controls.rb
    :options:
      :max_args: 0
      :description:
        Reconnect the bot from a voice channel.

  :play:
    :file: cmd_controls.rb
    :options:
      :min_args: 1
      :description:
        Play a YouTube video link.

  :pause:
    :file: cmd_controls.rb
    :options:
      :max_args: 0
      :description:
        Pause playback of the current song.

  :resume:
    :file: cmd_controls.rb
    :options:
      :max_args: 0
      :description:
        Resume playback of the current song.

  :stop:
    :file: cmd_controls.rb
    :options:
      :max_args: 0
      :description:
        Stop playback of the current song.

  :skip:
    :file: cmd_controls.rb
    :options:
      :max_args: 0
      :description:
        Skip the current song.

  :playlist:
    :file: cmd_controls.rb
    :options:
      :max_args: 0
      :description:
        Show the current playlist.

  :musicinfo:
    :enabled: false
    :file: cmd_controls.rb
    :options:
      :max_args: 0
      :description:
        Display some information about the music player.

:events:
  :disconnected:
    :file: ev_disconnect.rb
    :types:
      - :disconnected
